% @Difficulté 1
% @Mathalea uuid=a8e6c&id=3L14-1&n=2&d=10&s=8
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre dans $\mathbb{R}$ les équations suivantes.
 \begin{enumerate}
 \item $(8x+16)(9x+15)=0$ 
 \item $(2x+4)(5x-20)=0$ 
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=a8e6c&id=3L14-1&n=2&d=10&s=8&alea=DfI1&cd=1&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}